Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 07:36:21 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi 
I have a return request done 1 Month before and still no contact me or came to me to collect the item.

I have called twice to customer service and still no update from there site.

I just want to ask why the service is so bad 

My order number is 6257951341 

Still if don’t have any update I will put this in Twitter 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1996244